# Generated by Django 4.1 on 2022-09-28 17:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('principal', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='categoria',
            name='nome',
            field=models.CharField(max_length=104, unique=True),
        ),
        migrations.AlterField(
            model_name='cliente',
            name='estado_civil',
            field=models.CharField(choices=[('S', 'Solteiro'), ('C', 'Casado'), ('D', 'Divorciado'), ('V', 'Viúvo')], max_length=1),
        ),
        migrations.AlterField(
            model_name='dvd',
            name='descricao',
            field=models.CharField(max_length=40, unique=True),
        ),
        migrations.AlterField(
            model_name='itemaluguel',
            name='aluguel',
            field=models.ForeignKey(db_column='id_aluguel', on_delete=django.db.models.deletion.CASCADE, to='principal.aluguel'),
        ),
    ]
